Gentoo Archives: gentoo-amd64

From: Barry.SCHWARTZ@×××××××××××××.org
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] ~* or -* Keyworded packages (cannot force install of "-*" GCC4)
Date: Fri, 23 Dec 2005 21:06:23
Message-Id: 20051223210439.GA10649@crud.crud.mn.org
In Reply to: Re: [gentoo-amd64] ~* or -* Keyworded packages (cannot force install of "-*" GCC4) by Miguel Filipe
Miguel Filipe <miguel.filipe@×××××.com> skribis:
> problem was incorrect file permissions on /etc/portage/package.* files. > > Now, i'm able to emerge gcc4.0.2 solely plaing with those files.. :) (works > has planed by the gentoo comunity).
If it's that easy, I'll do it, too. :) -- Barry.SCHWARTZ@×××××××××××××.org http://www.chemoelectric.org Esperantistoj rajtas skribi al Bojo ĉe chemoelectric.org. 'Democracies don't war; democracies are peaceful countries.' - Bush (http://www.whitehouse.gov/news/releases/2005/12/20051219-2.html)